* {
    padding: 0;
    margin: 0;
} 

@font-face {font-family: Sanserifing; src: url("Sanserifing.ttf")}

body {
background: #f4da8c;
font-family: sans-serif;
font-size: 15px;
padding: 0px;
margin: 0;
color: #444;
line-height: 17px;
}
.snami {width: 150px; text-align: center;}

img { border: none; }
a {text-decoration: none; color: #51971D; }
a:hover { text-decoration: none; color : #5fbcd3; }

h3 {  color: white; margin: 29px 0 6px -11px; font-weight: 100; font-size: 22px; letter-spacing: -1px;}
h3 a { text-decoration: none; font-size: 15px; }
h3 a:hover { color: #333; }
h1 {font-family: Sanserifing; color: #5fbcd3; font-weight: lighter; font-size: 25px; padding: 0px 0 10px 0}

#wrap {
background: white;
padding: 10px;
width: 780px;
margin: 0 auto;
}

#header {
height: 180px;

}

#name {
margin:  0px 475px 0 0;
padding: 50px 0 0 0;
}

#title {
margin:  0px 0px 0 0;
padding: 50px 0 0 0;
}

#header h1 {
font-size: 35px;
font-weight: lighter;
font-family: Sanserifing;
padding: 30px 33px 0 0;
text-align: right;
}
#header h1 a {
color: black;
text-decoration: none;
}
#header h1 a:hover {
color: #111;
text-decoration: none;
}

#header h2 {
font-family: Sanserifing;
font-weight: lighter;
font-size: 30px;
color: #eee;
padding: 10px 10px 0px 0;
text-align: right;
}

#content { 
padding: 0 0px;

}

#right {
margin-top: 25px;
margin-left: 10px;
width: 632px;
float: right;
font-size: 15px;
text-align: left;
}

#rightuvod {
margin-top: 46px;
margin-left: 23px;
width: 619px;
float: right;
font-size: 12px;
text-align: justify;
}

#left {
font-family: Sanserifing;
font-weight: lighter;
margin-top: 10px;
margin-left: ;
width: 101px;
float: left;
}
#left h3 { color: #6C91FC; }
#left ul { list-style-type: none; padding: 10px 0px 10px 0px}
#left ul li { padding: 2px 0 3px 0; }
#left ul li a { color: #51971D; font-weight: 100; display: block; text-decoration: none; font-size: 25px; }
#left ul li a:hover { color : #5fbcd3; }

#footer {
font-family: sanserifing;
font-size: 18px;
color: white;
height: 68px;
background: #51971d url("images/footer.png") no-repeat;
text-align: center;
padding: 10px 0;
margin: 15px 0 0 0;


}
#footer a { 
color: black;
}
#footer a:hover {
color: #000; 
text-decoration: underline; 
}